Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.stanford.nlp.tagger.maxent
Class AmbiguityClasses

    java.lang.Object
      edu.stanford.nlp.tagger.maxent.AmbiguityClasses

    public class AmbiguityClasses

extends Object

A collection of Ambiguity Class. The code currently here is rotted and would need to be revived.

Author:
  Kristina Toutanova

Constructor Summary
`AmbiguityClasses()`

Method Summary
`protected int` | `getClass(String word)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AmbiguityClasses

    public AmbiguityClasses()

Method Detail

### getClass

    protected int getClass(String word)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Stanford NLP Group